#main {width:886px; margin:0 auto;}

#header {height:63px;}
#header, #content, #footer { font-size:0.814em;}


/*
.col-1, .col-2, .col-3, .col-4 { float:left;}
*/


/*======= one column =======*/
#onecolumnpage #content .col-1 {width:740px; margin-left:10px; margin-right:43px;}
/*#fullwidthcolumn #content .col-1 {width:800px; margin-left:10px; margin-right:43px;}*/
#fullwidthsitemap #content .col-1 {width:830px; margin-left:10px; margin-right:43px;}

/*======= index.html =======*/

/*
#page1 #content .col-1 {width:175px; margin-right:43px;}
#page1 #content .col-2 {width:175px; margin-right:42px;}
#page1 #content .col-3 {width:175px; margin-right:42px;}
#page1 #content .col-4 {width:175px;}
*/

/*======= index-1.html =======*/
#page2 #content .col-1 {width:393px; margin-right:42px;}
#page2 #content .col-1 .col-1 { width:170px; margin-right:46px;}
#page2 #content .col-1 .col-2 { width:172px; margin-right:0;}
#page2 #content .col-2 {width:180px; margin-right:37px;}
#page2 #content .col-3 {width:175px;}

/*======= services.html =======*/
/*#services #content .col-1 {width:177px; margin-left:8px; margin-right:51px;}
#services #content .col-2 {width:495px; margin-right:37px;}*/

/*======= latestnews.html =======*/
#latestnews #content .col-1 {width:177px; margin-left:8px; margin-right:51px;}
#latestnews #content .col-2 {width:395px; margin-right:37px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:393px; margin-right:42px;}
#page4 #content .col-1 .row-1 .col-1 { width:218px; margin-right:0;}
#page4 #content .col-1 .row-1 .col-2 { width:173px;}
#page4 #content .col-1 .row-2 .col-1 { width:170px; margin-right:46px;}
#page4 #content .col-1 .row-2 .col-2 { width:172px; margin-right:0;}
#page4 #content .col-2 {width:392px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:182px; margin-right:36px;}
#page5 #content .col-2 {width:392px; margin-right:37px;}
#page5 #content .col-3 {width:175px;}

/*======= training.html =======*/
/*#training #content .col-1 {width:393px; margin-left:10px; margin-right:62px;}
#training #content .col-2 {width:293px; margin-left:40px;}*/

/*
======= index-6.html =======
#page7 #content .col-1 {width:182px; margin-right:36px;}
#page7 #content .col-2 {width:392px; margin-right:37px;}
#page7 #content .col-3 {width:177px;}
*/

/*======= products =======*/
/*
#products #content .col-1 {width:190px; margin-left:10px; margin-right:56px;}
#products #content .col-2 {width:480px; margin-left:35px; margin-right:56px;}
*/

/*======= contacts.html =======*/
#contacts #content .col-1 {width:200px; margin-left:7px; margin-right:86px;}
#Contacts #content .col-2 {width:500px; margin-right:57px;}

/*======= about.html =======*/
/*#about #content .col-1 {width:280px; margin-left:10px; margin-right:106px;}
#about #content .col-2 {width:350px; margin-right:37px;}*/

/*=========================*/


#footer {height:90px;}